<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11841" pointId="661" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2024-06-10 11:17:17" timeDiffer="0">
  <longitude>111.765485</longitude>
  <latitude>40.829972</latitude>
  <direction>183.3</direction>
  <altitude>1038.45</altitude>
  <imageName>nor144297_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国内蒙古自治区呼和浩特市赛罕区通和南街</address>
  <locationDescribe>在内蒙古地矿大厦附近</locationDescribe>
  <currentTime>1717989436536</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240610/1717989436536.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>